/* screen.css Ray Johnson Trunk

http://meyerweb.com/eric/tools/css/reset/ 
v2.0 | 20110126
License:none (public domain) */

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,div.h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video {
border:0;
font-size:100%;
font:inherit;
vertical-align:baseline;
margin:0;
padding:0
}

article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {
display:block
}

body {
color:#000;
background:#F0F0F0 url(../images/bkg_fpo.png) repeat-x;
font-family:"Courier New", Courier, monospace;
font-size:0.813em;
font-weight:400;
line-height:1em;
height:100%;
text-align:left;
margin:0;
padding:0
}

.site_credit{
  z-index: 10000;
  bottom: 5px;
  width: 100%;
  position: absolute;
}

#credit{
  position: relative;
  text-align: right;
  padding-right: 20px;
  
}

#credit p{
  font-family: Verdana, monospace;
  font-size: 9px;
  color: #CCCCCC;
}

a:link,a:visited {
color:#808080;
text-decoration:none
}

a:hover,a:active {
color:#000;
text-decoration:none
}

a.selected {
color:#999
}

ol,ul {
list-style:none
}

blockquote,q {
quotes:none
}

blockquote:before,blockquote:after,q:before,q:after {
content:none
}

table {
border-collapse:collapse;
border-spacing:0
}

@font-face {
font-family:'RayJohnsonFontRegular';
src:url('../fonts/rayjohnsonfont-webfont.eot');
src:url('../fonts/rayjohnsonfont-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/rayjohnsonfont-webfont.ttf') format('truetype');
font-weight:400;
font-style:normal;
}


html {
height:100%
}


strong,dfn,b {
font-weight:bold
}

em,dfn,i {
font-style:italic;
}

p { /*13px*/
clear:both;
font-family:"Courier New", Courier, monospace;
font-size:1em;
line-height:1.571em;
font-weight:400;
margin:0;
padding:0 0 20px
}

p.intro { /*18px*/
font-family:"Courier New", Courier, monospace;
line-height:normal;
font-size:1.385em;
line-height:1.5em;
font-weight:400;
color:#000;
margin:0;
padding:0 0 20px
}

.wrap {
width:auto;
height:auto;
margin:0;
padding:0 0 35px 0
}

h1 { /*22px Logo*/
font-size:1.692em;
line-height:2.6em;
font-family:'RayJohnsonFontRegular', Helvetica, san-serif;
font-weight:400;
font-style:normal;
text-transform:uppercase;
color:#FFF;
margin:0;
padding:0
}

h2 { /*22px*/
font-size:1.692em;
line-height:1.4em;
font-family:'RayJohnsonFontRegular', Helvetica, san-serif;
font-weight:400;
font-style:normal;
color:#000;
margin:0;
text-transform:uppercase;
padding:0 0 15px 0
}

h1 span,h2 span { /*10px MENU*/
font-size:0.455em;
padding:0 0 0 15px;
text-transform:uppercase;
color:#999
}

h3 { /*14*/
font-family:'RayJohnsonFontRegular', Helvetica, san-serif;
font-size:1.077em;
font-weight:400;
text-transform:uppercase;
letter-spacing:0.5px;
color:#808080;
margin:0;
padding:0 0 15px
}

h4 { /*18px*/
font-family:"Courier New", Courier, monospace;
line-height:normal;
font-size:1.385em;
font-weight:400;
color:#000;
margin:0;
padding:0 0 15px
}

div.h5 { /*9px*/
font-size:0.692em;
line-height:1.5em;
font-family:Verdana, Helvetica, san-serif;
font-weight:400;
margin:0;
padding:0;
display: inline-block;
}
/*below cannot share above div.h5 tag*/
div.h5 p {
font-size:1em;
font-family:Verdana, Helvetica, san-serif;
line-height:1.5em;
margin:0;
padding:0
}
/*force inline styling*/
div.h5 b, div.h5 p b {
font-weight:bold;
}
div.h5 i, div.h5 p i {
font-style: italic
}

h6 { /*11px*/
font-size:0.846em; 
font-family:'RayJohnsonFontRegular', Helvetica, san-serif;
font-weight:400;
font-style:normal;
color:#000;
text-transform:uppercase;
margin:0;
padding:0 0 15px 0
}

h6 a:link,h6 a:visited,h6 a:hover,h6 a:active {
color:#808080
}



.clear {
clear:both;
font-size:1px
}

#body_wrap {
text-align:left
}

#header {
width:100%;
height:auto;
padding:0;
position:absolute;
top:0;
left:0;
margin:0 auto;
z-index:10000;
cursor:pointer;
}

#logo_wrap {
height:auto;
width:auto;
background-color:#000;
z-index:5;
-moz-box-shadow:0 0 20px #000;
-webkit-box-shadow:0 0 20px #000;
box-shadow:0 0 20px #000;
-ms-filter:"progid:DXImageTransform.Microsoft.Shadow(Strength=10, Direction=0, Color='#000000')";
filter:progid:DXImageTransform.Microsoft.Shadow(Strength=10, Direction=0, Color='#000000')
}

#logo {
width:955px;
height:50px;
margin:0 auto;
padding:0 15px 0;
line-height:4em
}

#menu_art {
background-color:#FFFFFF;
text-align:center;
height:115px;
width:auto;
margin:0 auto;
padding:0;
z-index:5;
-moz-box-shadow:0 0 20px #000;
-webkit-box-shadow:0 0 20px #000;
box-shadow:0 0 20px #000;
display: block;
-ms-filter:"progid:DXImageTransform.Microsoft.Shadow(Strength=10, Direction=0, Color='#000000')";
filter:progid:DXImageTransform.Microsoft.Shadow(Strength=10, Direction=0, Color='#000000');
}


#menu_seperator_container {
background-color:#000;
height:auto;
width:auto;
position:relative;
margin:0 auto;
padding:0;
z-index:10000;
display: none;
}

#menu_bar {
font-family:'RayJohnsonFontRegular', Helvetica, san-serif;
font-size:1.077em;
line-height:0.85em;
/*width:955px;*/
width: 1014px;
height:70px;
margin:0 auto;
z-index:10000;
padding:0;
position: relative;
/*left: -15px;*/
left: 0;
}

#menu_bar ul {
list-style:none;
float:left;
margin:0;
padding:0
}

#menu_bar li {
float:left;
margin:0;
cursor: pointer;
padding:0 30px 0 0
}

#menu_bar > li {
    display: block;
    height: 25px;
    padding: 45px 15px 0px;
}

#menu_bar > li.li-social-media {
    padding: 40px 4px 0px;
}

#menu_bar > li.li-social-media.last {
    padding: 40px 12px 0px 4px;
}

#menu_bar li.last {
padding-right:0;
}

#menu_bar li a {
font-family:'RayJohnsonFontRegular', Helvetica, san-serif;
display: inline;
color:#FFF;
text-align:left;
text-decoration:none;
text-transform:uppercase;
margin:0;
padding:0
}

#menu_bar li a:hover {
color:#999
}

#menu_bar li a.selected {
color:#999
}

#menu_bar li a.on {
color:#999
}

/*start*/
#menu_bar li ul {
background:#000;
border-bottom:#1A1A1A 1px solid;
display:block;
height:auto;
filter:alpha(opacity=0.92);
opacity:0.92;
position:absolute;
z-index:2000;
margin:0;
padding:0
}

/*#menu_bar li:hover ul {
	display:block
}*/
#menu_bar li li {
display:block;
float:none;
text-align:left;
margin:0;
padding:0
}

#menu_bar li ul a {
display:block;
color:#808080;
font-size:14px;
font-style:normal;
height:70px;
line-height:80px;
text-align:left;
text-transform:none;
border-bottom:#1A1A1A 1px solid;
margin:0;
padding:0 20px
}

/*#menu_bar li ul a:hover*/
#menu_bar li ul .sub_on {
width:auto;
color:#FFF;
}

#menu_bar li ul a:hover {
width:auto;
color:#FFF
}

/*dropdown div wraps*/
#nav_timeline,#nav_art,#nav_publications,#nav_film,#nav_press,#nav_research,#nav_exhibitions {
position:relative;
width:auto;
height:auto
}

#sub_timeline,#sub_art,#sub_publications,#sub_film,#sub_press,#sub_research,#sub_exhibitions {
position:absolute;
bottom: 2px;
left:0;
display:none;
width:auto;
white-space:nowrap
}
/*End*/


.subnavtabs_wrap {
width:100%;
height:auto;
float:left
}

.subnavtabs_wrap h2{
float:left;
margin:0 20px 0 0
}

.subnavtabs_wrap_2,.subnavtabs_wrap_3 {
position:relative;
width:100%;
height:auto;
float:left;
padding:0 0 30px 0
}

.subnavtabs_wrap_2 h2{
float:none
}

.subnavtabs li {
float:left;
overflow:hidden;
text-transform:uppercase;
line-height:1em;
font-size:0.846em;
color:#000;
margin:0;
padding:10px 0 0 0
}

.subnavtabs li a {
font-family:'RayJohnsonFontRegular', Helvetica, san-serif;
display:block;
text-decoration:none;
font-weight:400;
color:#808080;
text-transform:uppercase;
margin:0 20px 0 0;

}

.subnavtabs li a:hover {
color:#808080
}

.subnavtabs li.selected a {
color:#000
}

#content_outer_wrap {
height:auto;
width:985px;
margin:0 auto;
padding:112px 0 20px;
}

#content_inner_wrap {
float:left;
width:955px;
height:auto;
margin:0;
padding:0 15px 60px;
position:relative
}

/*.slide #foot{
  position:fixed;
  bottom:0px;
  right:0px;
}*/

#foot {
position: relative;
bottom: 10px;
right: 43px;
float:right;
       /*
float:right;
text-align:left;
height:auto;
        */
width:110px;
margin:0;
padding:0
}

#foot img {
float:left;
padding:0 12px 0 0
}

#foot div.h5 {
line-height:1.5em
}

/*caption*/
.caption { /*9px*/
color:#808080;
float:right;
font-size:0.692em;
line-height:1em;
font-family:Verdana, Helvetica, san-serif;
font-weight:400;
margin:0;
padding:10px 0 0 0
}


/*Tabs*/
#art_selection_tab,#art_collections_tab,#publications_list_sort_tab,#press_year_tab,#ex_list_detail_tab {
width:955px;
height:auto;
position:relative;
float:left;
margin:0;
padding:0
}


/*Biography*/
#bio_sidebar {
float:left;
width:250px;
margin:0;
padding:0 80px 0 0
}
.bio_sidebar_item img {
margin:0;
padding:0 0 10px 0
}
.bio_sidebar_item {
width:250px;
margin:0;
padding:0 0 60px 0;
height:auto
}
#bio_main {
height:auto;
width:625px;
float:left;
margin:0;
padding:0;
}

/*Timeline*/

#timeline,#film_multi_col,#press_multi_col,#past_ex_multi_col {
float:left;
position:relative;
width:1000px;
height:auto;
margin:20px 0 0 0;
}
 
.timeline_item,.film_how_to_item,.press_list_item {
width:285px;
height:auto;
margin:0;
float:left;
padding:0 45px 55px 0
}

.press_list_item div.h5{
  margin-bottom: 20px;
}

.timeline_item h2 {/*25px Dates*/
font-size:1.923em;
margin:0;
padding:0 0 20px 0
}

.timeline_item img {
padding:0 0 10px 0
}

.timeline_item div.h5 {
padding:0 0 20px 0
}

.timeline_item div.h5 p{ /*9px*/
font-size:1em;
line-height:1.5em;
font-family:Verdana, Helvetica, san-serif;
font-weight:400;
margin:0;
padding:0
}

/*Art*/
.multi_col_outer_wrap { /*pushes open multi col*/
width:1000px;
height:auto;
margin:0;
padding:0;
float:left;
overflow:hidden
}

.thumbs_inner_wrap {
width:228px;
height:auto;
margin:0;
padding:0 15px 60px 0;
float:left
}

.thumbs_inner_wrap img {
display:block;
margin:0 0 10px 0;
padding:0;
}

/*New Publications Page CSS*/
.thumbs_inner_wrap_2 {
width:228px;
height:auto;
margin:0;
padding:0 15px 0 0;
float:left
}

.image_wrap {
position:relative;
width:228px;
height:228px;
margin:0 0 15px 0;
padding:0
}

.thumbs_inner_wrap_2 img {
position:absolute;
bottom:0px;
left:0;
display:block;
margin:0;
padding:0
}

.thumbs_inner_wrap_2 div.h5 {
margin:0 0 0px 0;
padding:0 15px 0 0;
}

.thumbs_inner_wrap_2 div.h5 p {
margin:0 0 0px 0;
padding:0 15px 0 0
}

.row_padding_wrap {
float:left; 
margin:0; 
padding:0 0 60px 0; 
width:100%
}


/*Publications*/

#body_wrap.publications .subnavtabs_wrap_2 {
padding:0 0 25px 0
}

#pub_sidebar {
float:left;
width:430px;
margin:0;
padding:0
}
#pub_sidebar img {
margin:0 0 10px 0;
padding:0
}

#pub_main {
height:auto;
width:485px;
float:right;
margin:0;
padding:40px 0 0 0
}

#pub_main h4{
  padding-top: 20px;
  padding-bottom: 30px;
}

#pub_detail_info,#pub_detail_essay {
position:relative;
float:left;
height:auto;
width:auto;
margin:0;
padding:0
}

/*Film*/
#film_sidebar,#press_detail_sidebar {
float:right;
width:295px;
margin:0;
padding:0
}
#film_sidebar img {
margin:0 0 10px 0;
padding:0
}
.film_sidebar_item {
width:295px;
margin:0;
padding:0 0 55px 0;
height:auto
}

#film_main,#press_detail_main,#ex_detail_list_main {
height:auto;
width:615px;
float:left;
margin:0;
padding:0 0 40px 0
}

#film_main h2 {
float:left
}

#film_main h3 {
float:left;
padding:10px 0 0 20px
}

#film_sidebar div.h5 {
width:225px
}

#film_sidebar h6 {
padding:0 0 20px 0
}

.film_video_item {
width:295px;
height:auto;
margin:0;
float:left;
padding:0 35px 55px 0
}

.film_video_item img {
padding:0 0 15px 0
}

.film_video_item div.h5 {
width:225px
}

/*Press*/

#press_detail_main h3{
font-size:1.308em;
color:#000;
padding:15px 0 15px
}

.press_list_item img {
margin:0;
padding:0 0 15px 0
}

/*Exhibitions*/

#body_wrap.exhibitions h3 {
line-height: 1.5em;
}

#current_ex,#upcoming_ex,#past_ex {
width:auto;
height:auto;
padding:0 0 60px 0;
margin:20px 0 0 0;
}

#upcoming_ex img, #current_ex img{
margin-bottom:60px;
}

.text_wrap {
float:right;
width:315px;
height:auto;
margin:0;
padding:0 100px 0 0
}

.past_item {
width:295px;
height:auto;
margin:0;
float:left;
padding:0 35px 25px 0
}

.past_item img {
padding:0 0 25px 0
}

.past_ex_row_wrap { /*pushes open multi col*/
float: left;
position: relative;
width:auto;
height:auto;
margin:0;
padding:0;
}

.subnavtabs_wrap_3 h6 {
float:left;
padding:5px 20px 0 0
}

.subnavtabs_wrap_3 .subnavtabs li {
width:auto;
height:auto;
line-height:1.308em;
font-size:1.308em;
padding:0
}

#ex_list_detail_tab h4 {
padding:0 0 35px 0
}

#ex_list_detail_sidebar {
float:left;
width:290px;
margin:0;
padding:0 0 0 50px
}

#ex_list_detail_tab .thumbs_inner_wrap img {
display:block;
margin:0 0 10px 0;
padding:0;
border:1px solid #F0F0F0
}

#ex_list_detail_tab .thumbs_inner_wrap:hover img {
border:1px solid #808080 
}

#ex_list_detail_tab .thumbs_inner_wrap:hover { /*ie bug*/
border:1px hidden #808080 
}


/*Glossary*/

.glossary_item_wrap {
float:left;
width:100%;
height:auto;
padding:0 0 40px 0;
margin:0
}

.glossary_item_wrap h3{
font-size:1.308em;
color:#000;
line-height:1.7em;
float:left;
width:242px;
padding:0;
margin:0
}

.glossary_text_wrap {
float:left;
width:585px;
height:auto;
margin:0;
padding:0
}


/*Info*/

#info_sidebar {
float:right;
width:295px;
margin:0;
padding:45px 0 0 0
}


#info_sidebar div p{
font-family:'RayJohnsonFontRegular', Helvetica, san-serif;
font-weight:400;
font-size:1.692em;
font-style:normal;
color:#000;
margin:0;
text-transform:uppercase;
padding:0 0 30px 0;
line-height:1.75em
}


#info_main img {
float:left;
margin:5px 25px 20px 0;
padding:0
}

#info_main {
height:auto;
width:615px;
float:left;
margin:0;
padding:0
}

#faq_wrap {
float:left;
width:100%;
height:auto;
padding:20px 0 0 0;
margin:0
}

.faq_item_wrap {
float:left;
width:100%;
height:auto;
padding:0 0 40px 0;
margin:0
}

.faq_item_wrap h3{
font-size:1.308em;
color:#000;
line-height:1.7em;
float:left;
width:285px;
padding:0;
margin:0
}

.faq_text_wrap {
float:left;
width:585px;
height:auto;
margin:0;
padding:0 0 0 20px
}


/*Slideshows*/
#ss_prev {
width:29px;
height:auto;
position:absolute;
padding:35% 0 35% 0;
top:1px;
left:-80px
}

#ss_next {
width:29px;
height:auto;
position:absolute;
top:1px;
right:-80px;
text-align:right;
padding:35% 0 35% 0
}

.slideshow_wrapper{
  position:relative;
  height:629px;
  margin-bottom:100px;
}

/*20111109 edit*/
#slideshow_1_wrap { /*art*/
width:800px;
height:auto;
position:relative;
margin:0 auto 0 auto;
padding:0
}

.slideshow_1_image_wrap { /*art*/
width:800px;
height:auto;
line-height:600px;
text-align:center;
margin:0;
padding:10px 0 10px 0;
position:relative;
height:575px;

}
.slideshow_1_image_wrap div {
  position:absolute;
  top:0px;
  left:0px;
  width:800px;
}


#slideshow_2_wrap { /*video*/
position:relative;
width:auto;
height:auto;
margin:0 auto;
line-height: normal;
text-align: center
}

.slideshow_2_image_wrap { /*video*/	
position:relative;
text-align: center;
min-height:300px;
/* max-height:600px; */
min-width:400px;
/* max-width:800px; */
margin:0 auto;
padding:10px 0 10px 0
}

.slideshow_2_image_wrap #ss_prev {
width:29px;
height:100%;
position:absolute;
padding:0;
top:40%;
left:-80px
}

.slideshow_2_image_wrap #ss_next {
width:29px;
height:100%;
position:absolute;
padding:0;
top:40%;
right:-80px
}


.slideshow_1_image_wrap p,.slideshow_2_image_wrap p {
margin:0;
padding:10px 0 0;
line-height:normal;
}

.slideshow_1_image_wrap img {
vertical-align:middle
}

#slideshow_1_wrap div.h5,#slideshow_2_wrap div.h5{
color:#808080;
text-align:center;
padding:0 0 60px 0;
margin: 0 auto;
}

.slide_info {
width: 570px;
text-align: left;
height:auto;
line-height: normal;
}

/*20111109 edit*/

.slideshow_2_image_wrap iframe {
text-align:center;
vertical-align:middle;
}
#press_multi_col{
min-height:600px; /*hack*/
}

.current_exhibition_wrap{
  display:block;
}

a.social-media {
    display: block;
    width: 15px;
}

.fb {
    height: 15px;
    background: url('../images/facebookrj.png') no-repeat;
}

.instagram {
    height: 15px;
    background: url('../images/instagramrj.png') no-repeat;
}
